> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Income Source Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/incomeSourceType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/incomeSourceType:
    get:
      tags:
        - Classifiers
      summary: Income Source Type
      operationId: getIncomeSourceTypeClassifiers
      responses:
        '200':
          description: A list of income source type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/IncomeSourceTypeClassifier'
              example:
                - code: PASSIVE_INCOME
                  title: Passive income
                  businessUnit: sandbox
                - code: SALARY
                  title: Salary
                  businessUnit: sandbox
components:
  schemas:
    IncomeSourceTypeClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````